Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# celleditable.hh File Reference

A GtkCellEditable C++ wrapper interface. More...

`#include <xfc/glib/type.hh>`
`#include <gtk/gtkcelleditable.h>`
`#include <xfc/gtk/inline/celleditable.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gdk
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::CellEditable
    A GtkCellEditable C++ wrapper class. More...

## Detailed Description

A GtkCellEditable C++ wrapper interface.

Provides CellEditable, an interface for widgets which can be used for editing cells.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3